{
    "generic-vnf": [
        {
            "vnf-id": "ffe99e79-5860-44d7-a56a-a5d21cfbdc21",
            "vnf-name": "vfw-dt-pkg-0",
            "vnf-type": "vfw-dt-service/vFW-PKG-DT-VF 0",
            "service-id": "e85d0c57-e518-4dae-b185-75bf649e52f8",
            "prov-status": "ACTIVE",
            "orchestration-status": "Active",
            "ipv4-oam-address": "oam_network_WVly",
            "in-maint": false,
            "is-closed-loop-disabled": false,
            "resource-version": "1551884655350",
            "model-invariant-id": "83d0edc9-b745-4f40-8ab9-896d23f35998",
            "model-version-id": "39d73251-42a9-420c-858f-cd7e966630bc",
            "model-customization-id": "8f520ff6-a11b-49e0-be44-1ad2d461f63a",
            "nf-type": "",
            "nf-function": "",
            "nf-role": "",
            "nf-naming-code": "",
            "relationship-list": {
                "relationship": [
                    {
                        "related-to": "service-instance",
                        "relationship-label": "org.onap.relationships.inventory.ComposedOf",
                        "related-link": "/aai/v14/business/customers/customer/Demonstration/service-subscriptions/service-subscription/vFW/service-instances/service-instance/ac8cea58-c0b6-4d22-b5d6-7ba3e882ea39",
                        "relationship-data": [
                            {
                                "relationship-key": "customer.global-customer-id",
                                "relationship-value": "Demonstration"
                            },
                            {
                                "relationship-key": "service-subscription.service-type",
                                "relationship-value": "vFW"
                            },
                            {
                                "relationship-key": "service-instance.service-instance-id",
                                "relationship-value": "ac8cea58-c0b6-4d22-b5d6-7ba3e882ea39"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "service-instance.service-instance-name",
                                "property-value": "vfw-dt-service-1"
                            }
                        ]
                    },
                    {
                        "related-to": "platform",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/business/platforms/platform/Platform-Demonstration",
                        "relationship-data": [
                            {
                                "relationship-key": "platform.platform-name",
                                "relationship-value": "Platform-Demonstration"
                            }
                        ]
                    },
                    {
                        "related-to": "line-of-business",
                        "relationship-label": "org.onap.relationships.inventory.Uses",
                        "related-link": "/aai/v14/business/lines-of-business/line-of-business/LOB-Demonstration",
                        "relationship-data": [
                            {
                                "relationship-key": "line-of-business.line-of-business-name",
                                "relationship-value": "LOB-Demonstration"
                            }
                        ]
                    },
                    {
                        "related-to": "vserver",
                        "relationship-label": "tosca.relationships.HostedOn",
                        "related-link": "/aai/v14/cloud-infrastructure/cloud-regions/cloud-region/CloudOwner/RegionOne/tenants/tenant/b8ad3842ab3642f7bf3fbe4e4d3b9f86/vservers/vserver/7f237078-c830-4d98-b8e9-0efc8ca36427",
                        "relationship-data": [
                            {
                                "relationship-key": "cloud-region.cloud-owner",
                                "relationship-value": "CloudOwner"
                            },
                            {
                                "relationship-key": "cloud-region.cloud-region-id",
                                "relationship-value": "RegionOne"
                            },
                            {
                                "relationship-key": "tenant.tenant-id",
                                "relationship-value": "b8ad3842ab3642f7bf3fbe4e4d3b9f86"
                            },
                            {
                                "relationship-key": "vserver.vserver-id",
                                "relationship-value": "7f237078-c830-4d98-b8e9-0efc8ca36427"
                            }
                        ],
                        "related-to-property": [
                            {
                                "property-key": "vserver.vserver-name",
                                "property-value": "vpg-vf"
                            }
                        ]
                    }
                ]
            }
        }
    ]
}